@font-face {
  font-family: 'latobold';
  src: local('latobold'), url(../assets/fonts/lato-bold.woff2) format('woff2');
}
@font-face {
  font-family: 'latoheavy';
  src: local('latoheavy'), url(../assets/fonts/lato-heavy.woff2) format('woff2');
}
@font-face {
  font-family: 'latoregular';
  src: local('latoregular'), url(../assets/fonts/lato-regular.woff2) format('woff2');
}
DD, DIV, DL, DT, FORM, LI, UL {
    position: relative;
    box-sizing: border-box;
}
LI, UL {
    list-style-type: none;
}
.b-wide_block {
    position: relative;
    width: 100%;
    background: #fff;
    padding: 30px 3.5%;
    overflow: hidden;
}
.b-final_cup_date {
    padding: 30px 0;
}
.b-final_cup_date .e-bevel {
    font-size: 14px;
    color: #fff;
    margin-right: 3em;
}
.e-bevel {
    position: relative;
    display: inline-block;
    background: #295169;
    height: 1.6em;
    line-height: 1.5em;
    margin: 0 1.4em;
    color: #fff;
    font-weight: 600;
}
.e-bevel::before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: -1.4em;
    width: 1.4em;
    height: 100%;
    background: url(../assets/images/players_bevel_blue.png) 0 100% no-repeat;
}
.e-bevel::after {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    right: -1.4em;
    width: 1.4em;
    height: 100%;
    background: url(../assets/images/players_bevel_blue.png) 100% 0 no-repeat;
}
.b-final_cup_date B {
    font: 18px latobold;
    white-space: nowrap;
    margin-right: 10px;
}
.b-final_cup_date small {
    font-size: 12px;
    white-space: nowrap;
}
.m-future .b-wide_tile, .m-past .b-wide_tile {
    overflow: hidden;
    margin: 0 -1.75%;
}
#calendar .b-wide_tile_item, #team .b-wide_tile_item {
    border: 1px solid #d7e6ee;
    padding: 20px 1.5%;
}
.m-future .b-wide_tile_item, .m-past .b-wide_tile_item {
    width: 46.5%;
    float: left;
    border: none;
    margin: 0 1.75% 30px 1.75%;
    height: 160px;
}
.b-wide_tile_item {
    overflow: hidden;
    border: 1px solid #d7e6ee;
    padding: 20px 3.5%;
    margin-top: -1px;
}
#calendar .b-wide_tile .b-details, #team .b-wide_tile .b-details {
    margin-top: 0;
}
.b-wide_tile .b-details {
    width: 35%;
    float: left;
    margin-top: 1.1em;
}
.b-details.m-club {
    padding: 0;
}
.b-details {
    overflow: hidden;
    padding: 0 0 40px 0;
}
#calendar .e-details_img, #team .e-details_img {
    position: absolute;
    width: 100%;
    text-align: center;
}
.m-club .e-details_img {
    width: 30%;
}
.e-details_img {
    width: 35%;
    float: left;
}
#calendar .e-details_img IMG, #team .e-details_img IMG {
    max-height: 50px;
    max-width: 50px;
}
.m-club .e-details_img IMG {
    border-radius: 0;
    height: auto;
    max-height: 80px;
    max-width: 80px;
    overflow: hidden;
    width: 100%;
}
.e-details_img IMG {
    width: 100%;
    height: auto;
    border-radius: 100%;
    overflow: hidden;
    max-width: 300px;
    max-height: 300px;
}
FIELDSET, IMG {
    border: none;
}
#calendar .e-details_img, #team .e-details_img {
    text-align: center;
}
#calendar .b-details_txt, #team .b-details_txt {
    padding: 60px 0 0 0;
    width: 100%;
    text-align: center;
}
.m-club .b-details_txt {
    width: 70%;
}
.b-details_txt {
    padding: 0 0 0 5%;
    width: 65%;
    float: left;
}
#calendar .e-club_name, #team .e-club_name {
    color: #000;
    font-family: latoheavy;
}
.b-wide_tile .e-club_name {
    color: #666;
    font-family: latoregular;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0;
}
H5 {
    font-size: 18px;
    font-family: latobold;
}
H1, H2, H3, H4, H5 {
    font-weight: 400;
    line-height: 1.3em;
    margin-bottom: .5em;
}
#calendar .e-club_name a, #team .e-club_name a {
    color: inherit;
}
.b-wide_tile .e-club_name a {
    color: inherit;
}
A {
    text-decoration: none;
    color: #0b70a5;
    transition: color .25s linear;
}
#calendar .e-club_name, #team .e-club_name {
    color: #000;
    font-family: latoheavy;
}
.b-wide_tile .e-club_name {
    color: #666;
    font-family: latoregular;
    font-size: 12px;
    white-space: nowrap;
}
#calendar .e-club_sity, #team .e-club_sity {
    color: #4c4c4c;
}
.e-club_sity {
    font-size: 12px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
P {
    line-height: 1.8em;
    margin-bottom: 1em;
}
#calendar .b-score, #team .b-score {
    padding-top: 10px;
}
.b-score {
    width: 30%;
    float: left;
    text-align: center;
}
.e-match-num {
    display: block;
    margin-bottom: 12px;
    font: 16px latobold;
}
#calendar .b-total_score H3, #team .b-total_score H3 {
    font-family: latoheavy;
    white-space: nowrap;
    color: #000;
}
.b-total_score H3 {
    margin: -.35em 0 0 0;
    color: #666;
    font-family: latolight;
}
H3 {
    font-size: 36px;
    font-family: latoheavy;
}
#calendar .b-total_score h3 small, #team .b-total_score h3 small {
    color: #666;
}
#calendar .b-total_score SMALL, #team .b-total_score SMALL {
    font: 12px latoregular;
}
#calendar .b-period_score, #team .b-period_score {
    white-space: nowrap;
}
.b-period_score {
    color: #666;
}
#calendar .e-club_sity, #team .e-club_sity {
    color: #4c4c4c;
}
.e-club_sity {
    font-size: 12px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.b-content_section {
    margin: 0 0 0 260px;
}
.b-wide_block.m-not_pad {
    padding-bottom: 0;
}
.b-wide_block {
    position: relative;
}
.b-wide_block {
    width: 100%;
    background: #fff;
    padding: 30px 3.5%;
        padding-bottom: 30px;
    overflow: hidden;
}
.b-title_cover H2 {
    float: left;
    position: relative;
    margin: 0 2em -20px 0;
    z-index: 2;
    color: #2c383e;
}
H2 {
    font-size: 54px;
    font-family: latoblack;
}
.b-title_tab_cover {
    max-width: 100%;
    margin: 40px 0 0 0;
    float: left;
    z-index: 1;
}
.m-scroll_block {
    display: table;
    white-space: nowrap;
    padding: 0 0 30px 0;
}
.e-tab_subtitle {
    font-size: 12px;
    display: block;
    position: absolute;
    top: -1.6em;
    opacity: .6;
}
.m-scroll_block {
    white-space: nowrap;
}
.e-title_tab_item.m-active {
    color: #000;
    cursor: default;
}
.e-title_tab_item {
    font: 14px latobold;
    padding: 0 1em 0 0;
    display: table-cell;
    cursor: pointer;
    color: #076eae;
    transition-duration: .25s;
}
.e-title_tab_item.m-active::after {
    background: #000;
}
.e-title_tab_item::after {
    background: 0 0;
    bottom: -30px;
    clear: both;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 100%;
    transition-duration: .25s;
}
.e-title_tab_item.m-active {
    color: #000;
    cursor: default;
}
.b-title_cover::after {
    position: relative;
    clear: both;
    display: block;
    bottom: 1px;
    content: '';
    width: 100%;
    height: 1px;
    background: #e1e1e1;
}
.m-top_panel {
    position: static;
}
.b-title-option {
    font-size: 12px;
    width: 30%;
}
.b-title-option {
    width: 30%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-align: center;
    position: absolute;
    margin: auto;
    background-color: #fff;
    z-index: 1;
    font-size: 14px;
    display: none;
    font-family: latobold;
}
.b-title-option-wrapper {
    display: table;
    width: 100%;
    height: 100%;
}
.b-title-option-inner {
    display: table-cell;
    vertical-align: middle;
}
.b-title-option ul:last-child {
    padding-right: 0;
}
.b-title-option ul:first-child {
    padding-left: 0;
}
.b-title-option ul {
    padding: 0 10px;
}
.b-title-option ul {
    display: inline-block;
    color: #999;
}
.b-title-option li {
    margin-bottom: 10px;
}
.b-content_section {
    margin: 0;
    clear: both;
}
.b-content_section {
    margin: 0 0 0 0px;
}
.b-wide_block {
    padding-bottom: 50px !important;
}
.b-wide_block {
    position: relative;
}
.b-wide_block {
    width: 100%;
    background: #fff;
    padding: 30px 3.5%;
    overflow: hidden;
}
.b-title_cover H2 {
    float: left;
    position: relative;
    margin: 0 2em -20px 0;
    z-index: 2;
    color: #2c383e;
}
H2 {
    font-size: 54px;
    font-family: latoblack;
}
.b-title_cover::after {
    position: relative;
    clear: both;
    display: block;
    bottom: 1px;
    content: '';
    width: 100%;
    height: 1px;
    background: #e1e1e1;
}
::after, ::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.b-title_tab_cover {
    max-width: 100%;
    margin: 40px 0 0 0;
    float: left;
    z-index: 1;
}
.m-scroll_block {
    display: table;
    white-space: nowrap;
    padding: 0 0 30px 0;
}
.e-title_tab_item.m-active {
    color: #000;
    cursor: default;
}
.e-title_tab_item {
    font: 14px latobold;
    padding: 0 1em 0 0;
    display: table-cell;
    cursor: pointer;
    color: #076eae;
    transition-duration: .25s;
}
.e-title_tab_item.m-active::after {
    background: #000;
}
.e-title_tab_item::after {
    background: 0 0;
    bottom: -30px;
    clear: both;
    content: "";
    display: block;
    height: 1px;
    position: relative;
    width: 100%;
    transition-duration: .25s;
}
.b-title_cover::after {
    position: relative;
    clear: both;
    display: block;
    bottom: 1px;
    content: '';
    width: 100%;
    height: 1px;
    background: #e1e1e1;
}
.b-wide_block.m-center {
    text-align: center;
}
.b-text_translation_list_cover:first-child {
    padding-top: 0px !important;
}
.b-text_translation_list_cover:first-child {
    padding-top: 30px;
}
.b-text_translation_cover {
    margin-bottom: 30px;
}
.b-text_translation_list_cover {
    border-bottom: 1px solid #d7e6ee;
    overflow: hidden;
    padding-bottom: 30px;
}
.b-text_translation_list {
    margin: 10px 0;
}
.b-text_translation {
    margin: 10px 10px;
    width: 100px;
}
.b-text_translation::before {
    position: absolute;
    content: '';
    display: block;
    width: 3px;
    height: 100%;
    background: #d7e6ee;
    left: 50%;
    top: 0;
    margin-left: -2px;
}
.b-text_translation_item {
    margin-bottom: 10px;
}
.b-center_scale_point {
    position: absolute;
    width: 100%;
    height: 100%;
}
.b-small_round.m-txt {
    border: transparent;
    background: #fff;
    height: 35px;
    margin: -28px 0 0 -42px;
}
.b-small_round {
    position: absolute;
    display: inline-block;
    height: 58px;
    width: 58px;
    border-radius: 100%;
    border: 3px solid #d7e6ee;
    background: #fff;
    top: 50%;
    left: 50%;
    margin: -32px 0 0 -32px;
}
small_round.m-txt .e-event_time {
    line-height: 35px;
}
.e-event_time {
    font: 14px latoheavy;
        line-height: normal;
    line-height: 56px;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-time::before {
    content: "\e023";
}
.b-text_translation_list .b-text_translation_item:first-child .b-small_round::after {
    bottom: 100%;
    top: auto;
}
.b-text_translation_list .b-text_translation_item:first-child .b-small_round::after, .b-text_translation_list .b-text_translation_item:last-child .b-small_round::after {
    content: "";
    left: 50%;
    height: 100%;
    background-color: #fff;
    width: 3px;
    margin-left: 1px;
    position: absolute;
    top: 100%;
}
.b-text_translation_list .b-text_translation_item .b-right {
    width: 600px;
}
.b-text_translation_item .b-right.m-txt {
    background-color: transparent;
    border: none;
    padding: 5px 0;
}
.b-text_translation_item .b-right {
    background: #f1fafe;
    border-left: 3px solid #d7e6ee;
    width: 200%;
    right: -100%;
    text-align: left;
    padding: 20px;
}
.b-txt_block p {
    margin-bottom: 0;
}